» Ubuntu » Пакети

Error

two or more packages specified (postfixadmin quantal)